
public class Class225_Sub14_Sub7_Sub1 extends Class225_Sub14_Sub7 {

   Object anObject10591;


   boolean method16102() {
      return false;
   }

   Object method16100() {
      return this.anObject10591;
   }

   boolean method16101() {
      return false;
   }

   Class225_Sub14_Sub7_Sub1(Interface54 var1, Object var2, int var3) {
      super(var1, var3);
      this.anObject10591 = var2;
   }

   boolean method16099() {
      return false;
   }

   Object method16103() {
      return this.anObject10591;
   }
}
